/* CSS Document */

body{
	padding:0;
	margin:0;
	/*background:url(../images/body_bg.gif) 0 0 repeat-x #fff;*/
	color:#000;
	font-family:Georgia, "Times New Roman", Times, serif;
	background:#FFFFFF;
	display:block;
}
/*div, h1, h2, h3, h4, p, form, label, input, textarea, img, span{
	margin:0; padding:0;
}
*/
ul{
	margin:0; 
	padding:0; 
	list-style-type:none;
	font-size:0;
}
.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}
a{ /*color:#FFF;*/
	color:#0066FF;
   text-decoration:none;
}
a:hover{ color:#2e6f07;
         text-decoration:none;
}

.main{
     width:1005;
	 height:auto;
	 margin:0 auto;
	 padding:0px;
}
.header_box{
    width:100%;
	height:0 auto;
	margin:0;
	padding:0px;
	float:left;
	background:#e0f0b9;
	/*background:url(../images/header_back.jpg) repeat-x scroll;*/
}
.header{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	display: block;
}
.logo{
	width:872px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	display:block;
}
.text_logo{
	width:500px;
	height:auto;
	font-weight:lighter;
	font-size:26px;
	color:#272727;
	float:left;
	padding:20px 15px 0 0;
	margin:0px 0 0 15px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:25px;
	font-weight:bold;
	text-transform:uppercase;
}
.mob{
    width:200px;
	height:auto;
	padding:20px 0 0 0;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
	float:left;
	text-align:right;
}
.menu_box{
	width:100%;
	/*background:url(../images/menu_bg.jpg) repeat-x scroll #000;*/
	background:#800000;
	float:left;
	height:40px;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #e2e2e2;
}
#menu{
	width:872px;
	height:auto;
	margin:0 auto;
	position:relative;
}

#nav{
	padding:0px 0px 3px px;
	margin-left:3px;
	height:auto;
	float:left;
	width:auto;
	border-left: #CCCCCC solid 1px;
	}
#nav li{
	float:left;
	padding:12px 0px 10px 0;
	margin:0px;
	width:auto;	
	position:relative;
	/*background:url(../images/menu_bg2.jpg) repeat-x scroll;*/
	-webkit-border-radius: 15px;
   -moz-border-radius: 15px;
    border-radius: 15px;
}
#nav li a.last{
	border-right:none;
}
#nav li a{
	font:normal 13px "Times New Roman", Times, serif;
	color:#cecece;
	text-decoration:none;
	padding:10px 17px 10px 17px;
	margin:0px;
	text-transform:uppercase;
	border-right:1px solid #CCCCCC;
	/*background:url(../images/menu_bg2.jpg) repeat-x scroll;*/
	/*-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
     border-radius: 15px;*/
}
#nav li a:hover{
	color:#FFF;
	/*background:#FF9900;*/
}

#nav ul{
	margin:0;
	padding:0px 0 0 0;
	
}

#menu #nav ul a{
	font-size: 13px;
	cursor: pointer;
}
#menu #nav ul {
	display:none;
	position:absolute;
	top:38px;
	width:159px;
	left:0px;
	color:#fff;
	z-index:999;
}
#menu #nav ul li{
	background:none;
	padding:0 0 0 0;
	margin:0;
	/*border-bottom:1px solid #3a3335; */
}
#menu #nav ul li.last{
	border-bottom:none;
}
#menu #nav li ul a{
	width:200px;
	height:25px;
	float:left;
	text-align:left;
	padding:10px 6px 0 18px;
	background: #800000;
	color: #CCCCCC;
	border-bottom:1px solid #bfbfbf;
	border-right:1px solid #bfbfbf;
	border-left:1px solid #bfbfbf;
}
#menu #nav li ul a:hover{
	color: #FFFFFF;
	background: #800000;
}



.banner_box{
    width:100%;
	height:0 auto;
	margin:0 0 0px 0px;
	padding:0px;
	float:left;
	/*background: #000066;*/
	background:url(../images/banner_back.jpg) repeat-x scroll;
}
.banner{
	width:872px;
	height:290px;
	margin:0px auto;
	padding:0;
	position:relative;
}
.contain_box{
	width:100%;
	height:0 auto;
	margin:0px;
	padding:0px;
	float:left;
	background:#ffffff;
	border-top:1px solid #fffefe;
}
#contain{
	width:872px;
	height:auto;
	margin:auto;
	padding:0 0px 0 0;
	background:#eaeaea;	
}
.contain2{
	width:872px;
	float:left;
	padding:0px 0 0 0;
/*	background:#f4f4f4;
*/   
	-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.56);
	box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.56); 
	
 /*-webkit-box-shadow:-3px 1px 5px rgba(50, 50, 50, 0.56);
   -moz-box-shadow:-3px 1px 5px rgba(50, 50, 50, 0.56);
    box-shadow:-3px 1px 5px rgba(50, 50, 50, 0.56);*/
}
.left{
	width:558px;
	float:left;
	padding:0px 0 0 0;
    /*-webkit-box-shadow:-3px 1px 5px rgba(50, 50, 50, 0.56);
   -moz-box-shadow:-3px 1px 5px rgba(50, 50, 50, 0.56);
    box-shadow:-3px 1px 5px rgba(50, 50, 50, 0.56);*/
}
.left_application{
	width:872px;
	float:left;
	padding:0px 0 0 0;
    /*-webkit-box-shadow:-3px 1px 5px rgba(50, 50, 50, 0.56);
   -moz-box-shadow:-3px 1px 5px rgba(50, 50, 50, 0.56);
    box-shadow:-3px 1px 5px rgba(50, 50, 50, 0.56);*/
}
.left_sub{
	width:558px;
	float:left;
	padding:0px 0 0 0;
	background-color:#FFFFF4;
}

.left p{
	width:540px;
	font-size:14px;
	line-height:21px;
	font-weight:normal;
	text-align:justify;
	color:#6c6c6c;
	margin:0 0 10px 0;
	padding:0 0 0 10px;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
}
.left_table{
	width:540px;
	font-size:12px;
	font-weight:normal;
	font-style: italic;
	text-align: left;
	color: #000000;
	margin:0px 0px 10px 10px;
	border: #CCCCCC solid 1px;
	border-radius:6px;
	font-family:Arial, Helvetica, sans-serif;
}
.left_table_application{
	width:850px;
	font-size:12px;
	font-weight:normal;
	font-style: italic;
	text-align: left;
	color: #000000;
	margin:0px 0px 10px 10px;
	border: #CCCCCC solid 1px;
	border-radius:6px;
	font-family:Arial, Helvetica, sans-serif;
}
.left_cata{
	width:528px;
	height:auto;
	float:left;
	font-size: 12px;
	text-align:left;
	color:#fff;
	font-style: normal;
	margin:0px 0px 2px 10px;
	padding:7px;
	background: #800000;
	-webkit-border-top-left-radius: 8px;
-webkit-border-top-right-radius: 8px;
-moz-border-radius-topleft: 8px;
-moz-border-radius-topright: 8px;
border-top-left-radius: 8px;
border-top-right-radius: 8px;
}
.left_contact{
	width:250px;
	height:auto;
	float:left;
	font-size: 18px;
	text-align:left;
	color: #000066;
	font-style: normal;
	margin:0px 0px 2px 10px;
	padding:7px;
}
.left2_contact{
	width:230px;
	height:auto;
	float:left;
	font-size: 18px;
	text-align:left;
	color: #000066;
	font-style: normal;
	margin:0px 0px 2px 35px;
	padding:7px;
}
.left3_contact{
	width:450px;
	height:auto;
	float:left;
	font-size: 18px;
	text-align:left;
	color: #000066;
	font-style: normal;
	margin:0px 0px 2px 10px;
	padding:7px;
}
.left_bulate{
   width:450px;
   height:auto;
   margin:0px;
   padding:3px 0 3px 25px;
   margin-left:25px;
   font-family: "Times New Roman", Times, serif;
   font-size: 16px;
   font-style:italic;
   color:#660000;
   background:url(../images/bullate.png);
   background-position:left top;
   background-repeat:no-repeat;
   float:left;
}
.center{
    width:10px;
	height:300px;
	min-height:350px;
	margin:0 0 0 3px;
	padding:0px;
	float:left;
	/*border-left:1px solid #fffefe;*/
}
.right{
	width:300px;
	padding:0px 0 0 0;
	float:left;
	/*-webkit-box-shadow:3px 1px 5px rgba(50, 50, 50, 0.56);
    -moz-box-shadow:3px 1px 5px rgba(50, 50, 50, 0.56);
    box-shadow:3px 1px 5px rgba(50, 50, 50, 0.56);*/
}
.right_img{
	display:block;
	width:305px;
	font-size:12px;
	line-height:18px;
	font-weight:normal;
	color:#545454;
	background-color:inherit;
	margin:0 0 20px 0;
}
.right_cata{
	width:285px;
	height:auto;
	float:left;
	font-size:20px;
	color:#fff;
	font-style:italic;
	margin:4px 0 0px 0;
	padding:5px 0 5px 10px;
	background: #800000;
	border-top:1px solid #bad1ff;
	-webkit-border-top-left-radius: 8px;
-webkit-border-top-right-radius: 8px;
-moz-border-radius-topleft: 8px;
-moz-border-radius-topright: 8px;
border-top-left-radius: 8px;
border-top-right-radius: 8px;
}
.cata_box{
	width:333px;
	height:auto;
	font-size:12px;
	color:#333333;
	margin:0 0 10px 0px;
	padding:0 0 10px 0;
	background:#FFFFFF;
	float:left;
	border-radius:0px 0px 5px 5px;
	border:1px solid #bcbcbc;
}
.cata_box ul{
    width:280px;
	outline-style:none;
	margin:0px;
	padding:0 0 0 10px;
	text-align:left;
}
.cata_box ul li{
	float:left;
	font:normal 12px/19px Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0px;
	padding:0px;
}
.cata_box ul li a{
    width:280px;
	padding:8px 0 0 20px;
	margin:0px;
	float:left;
	color:#06b3ec;
	font-weight:bold;
	text-decoration:none;
	background:url(../images/arow_new.png) no-repeat left;
}
.cata_box ul li a:hover{
	text-decoration:none;
	color:#333333;
	background:url(../images/arow_newdown.png) no-repeat left;
}
.welcome2{
	display:block;
	width:540px;
	height:auto;
	font-size: 18px;
	color: #006699;
	font-style:italic;
	font-weight:bold;
	margin:0 0 10px 10px;
	padding:8px 0px 8px 0px;
	border-bottom:1px dotted #999999;
}
.welcome2_two{
	display:block;
	width:830px;
	height:auto;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #006699;
	font-style:italic;
	font-weight:bold;
	text-align:center;
	margin:0 0 10px 10px;
	padding:8px 0px 8px 0px;
	border-bottom:1px dotted #999999;
}
.welcome2_three{
	display:block;
	width:540px;
	height:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-style: normal;
	font-weight:bold;
	text-align:center;
	margin:0 0 10px 10px;
	padding:8px 0px 8px 0px;
	border-bottom:1px dotted #999999;
}
.right_news{
	width:283px;
	height:auto;
	float:left;
	font-size:13px;
	color: #333333;
	margin:0px 0 10px 0;
	padding:5px 0 5px 10px;
	background:#fff;
	border-radius:0px 0px 5px 5px;
	font-family:Arial, Helvetica, sans-serif;
	overflow:hidden;
	border:1px solid #bcbcbc;
}


.footerMain{
	width:100%;
	background:#0a0a0a;
	height:109px;
	float:left;
}
.footer_box{
	width:875px;
	height:auto;
	margin:0 auto;
	padding:15px 0 0 0;
	position:relative;
}
.footer{
	width:650px;
	height:auto;
	margin:0;
	float:left;
}
.footer ul{
	width:740px;
	position:absolute;
	left:0px;
	top:30px;
	text-align:center;
}
.footer ul li{
	float:left;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	text-align:center;
}
.footer ul li a{
	padding:0px 4px;
	color:#fff;
	background-color:inherit;
	text-decoration:none;
	text-align:center;
}
.footer ul li a:hover{
	text-decoration: none;
	text-align:center;
	color:#00FF00;
}
.footer p.copyright{
	font:normal 10px/15px Arial, Helvetica, sans-serif;
	position:absolute;
	left:10px;
	top:55px;
	color:#85c95c;
	background-color:inherit;
}
.footer p.design{
	display:block;
	/*width:182px;*/
	height:16px;
	padding:7px;
	position:absolute;
	left:4px;
	top:70px;
	font:bold 10px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#ffffff;
	background-color:inherit;
	text-transform:uppercase;
}
.footer p.design a.link{
	font:bold 10px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#ffffff;
	background-color:inherit;
	text-decoration:none;
}
.footer p.design a.link:hover{
	color:#fff;
}
.footer_nav2{ 
             width:185px; 
             height:auto; 
			 margin:5px 0 0 0; 
			 border:0; 
			 padding:0; 
			 text-align:center; 
			 font-size: 13px; 
			 font-weight: normal; 
			 font-family:Arial, Helvetica, sans-serif; 
			 color: #f7fee0; 
			 float:right;
			 }
.facebook{ width:32px; height:44px; margin:1px 0 0 0; float:left;}
.facebook a{ width:32px; height:42px; margin:0px 0 0 0; float:left; /*background:url(../images/face_off.jpg) no-repeat transparent;*/}  
.facebook a:hover{ width:32px; height:42px; margin:0px 0 0 0; float:left; /*background:url(../images/face_on.jpg) no-repeat;*/ opacity:0.70;}      

.facebook_gap{ width:10px; height:44px; margin:1px 0 0 0; float:left; overflow:hidden;}

.tweet{ width:32px; height:44px; margin:1px 0 0 0; float:left;}
.tweet a{ width:32px; height:42px; margin:0px 0 0 0; float:left; /*background:url(../images/tweet_off.jpg) no-repeat transparent;*/}  
.tweet a:hover{ width:32px; height:42px; margin:0px 0 0 0; float:left; /*background:url(../images/tweet_on.jpg) no-repeat;*/ opacity:0.70;} 

.in{ width:32px; height:44px; margin:1px 0 0 0; float:left;}
.in a{ width:32px; height:42px; margin:0px 0 0 0; float:left; /*background:url(../images/in_off.jpg) no-repeat transparent;*/}  
.in a:hover{ width:32px; height:42px; margin:0px 0 0 0; float:left; /*background:url(../images/in_on.jpg) no-repeat;*/ opacity:0.70;}         

.my{ width:32px; height:44px; margin:1px 0 0 0; float:left;}
.my a{ width:32px; height:42px; margin:0px 0 0 0; float:left; /*background:url(../images/my_off.jpg) no-repeat transparent;*/}  
.my a:hover{ width:32px; height:42px; margin:0px 0 0 0; float:left; /*background:url(../images/my_on.jpg) no-repeat;*/ opacity:0.70;}
		


.attach_image{
	display:block;
	width:110px;
	height:120px;
	float:left;
	border: #999999 solid 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	color:#666666;
}
